
QGIS Application - Bug report #203

Delimited text plugin fails on import

2006-07-23 07:36 PM - Gary Sherman

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10262

Description

The import fails with a message:

Field count for the delimited text file is 20

Fatal: ASSERT failure in QList<T>::operator[]: "index out of range", file /usr/local/qt4.1/include/QtCore/qlist.h, line 369

Aborted

When the layer does load, it doesn't display and the attribute table is either empty or contains just a few entries.

History

#1 - 2006-07-25 02:50 AM - Gavin Macaulay -

Is it possible to attach the problem file?

#2 - 2006-08-11 11:01 PM - Gavin Macaulay -

- Status changed from Open to In Progress

#3 - 2006-08-15 03:55 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from In Progress to Closed

Fixed in SVN commit:80c49f64 (SVN r5699).

#4 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

Files

pop_places.txt 49.2 KB 2006-08-10 Gary Sherman

2024-04-27 1/1


